Changes between Version 4 and Version 5 of InstallingLibtrace


Ignore:
Timestamp:
08/02/10 13:36:51 (11 years ago)
Author:
salcock
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • InstallingLibtrace

    v4 v5  
    3838}}}
    3939
    40 This appears to be due to a bug in the dsymutil linker. Upgrading the dwarfutils to version 3.0 or later should fix this problem.
     40This appears to be due to a bug in the dsymutil linker. Upgrading the dwarfutils to version 2.5 or later should fix this problem.